Bug 595952 - [abrt] crash in gimp-2:2.6.8-1.fc12: get_bounding_box: Process /usr/bin/gimp-2.6 was killed by signal 11 (SIGSEGV)
[abrt] crash in gimp-2:2.6.8-1.fc12: get_bounding_box: Process /usr/bin/gimp-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:b1ac5f86ccb45ee6aea2597db15...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 21:17 EDT by Slawek Gawlowski
Modified: 2010-06-28 11:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:44:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.54 KB, text/plain)
2010-05-25 21:18 EDT, Slawek Gawlowski
no flags Details

  None (edit)
Description Slawek Gawlowski 2010-05-25 21:17:56 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gimp-2.6
component: gimp
crash_function: get_bounding_box
executable: /usr/bin/gimp-2.6
global_uuid: b1ac5f86ccb45ee6aea2597db15a189042ffc9d4
kernel: 2.6.32.11-99.fc12.x86_64
package: gimp-2:2.6.8-1.fc12
rating: 4
reason: Process /usr/bin/gimp-2.6 was killed by signal 11 (SIGSEGV)
release: Fedora release 11
Comment 1 Slawek Gawlowski 2010-05-25 21:18:01 EDT
Created attachment 416595 [details]
File: backtrace
Comment 2 Bug Zapper 2010-06-28 11:44:45 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.